/**
 * Страница для приглашения пользователей по инвайтам
 */

import React from 'react';
import ReactDOM from 'react-dom';
import InviteLayout from 'components/InviteLayout';
import layout from 'lib/layout';

import 'lib/number.is-nan.js';

layout.initialize().then(callback => {
    ReactDOM.render(
        <InviteLayout />,
        document.getElementById('app'),
        callback
    );
});
